<?xml version="1.0"?>
<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<document>

  <properties>
    <author email="u95mb@yahoo.co.uk">Michael Brown</author>
    <title>References</title>
  </properties>

  <body>
    <section name="HTML and XML-related technologies">
		<ul>
		<li><a href="http://www.w3.org/TR/REC-CSS1">Cascading Style Sheets, level 1</a> (Rec)</li>
		<li><a href="http://www.w3.org/TR/REC-CSS2">Cascading Style Sheets, level 2</a> (Rec)</li>
		<li><a href="http://www.w3.org/TR/html4">HTML 4.01</a> (Rec)</li>
		<li><a href="http://www.w3.org/TR/REC-xml">Extensible Markup Language (XML) 1.0 (Second Edition)</a> (Rec) <small>[<a href="http://www.xml.com/axml/testaxml.htm">Annotated first edition</a>]</small></li>
		<li><a href="http://www.w3.org/TR/REC-xml-names/">Namespaces in XML</a> (Rec)</li>
		<li><a href="http://www.w3.org/TR/xhtml1">XHTML 1.0 - A Reformulation of HTML 4 in XML 1.0</a> (Rec)</li>
		<li>XML Schema (Rec) <a href="http://www.w3.org/TR/xmlschema-0">Part 0: Primer</a> | <a href="http://www.w3.org/TR/xmlschema-1">Part 1: Structures</a> | <a href="http://www.w3.org/TR/xmlschema-2">Part 2: Datatypes</a></li>
		<li><a href="http://www.w3.org/TR/SOAP">Simple Object Access Protocol (SOAP) 1.1</a> (Note)</li>
		<li><a href="http://www.w3.org/TR/wsdl">Web Services Description Language (WSDL) 1.1</a> (Note)</li>
		</ul>
   </section>
   <section name="Protocols">
	<ul>
		<li><a href="http://www.ietf.org/rfc/rfc1945.txt">RFC1945 - Hypertext Transfer Protocol -- HTTP/1.0</a> (Info)</li>
		<li><a href="http://www.ietf.org/rfc/rfc2616.txt">RFC2616 - Hypertext Transfer Protocol -- HTTP/1.1</a> (Standard) <small>[<a href="http://purl.org/NET/http-errata">Errata</a>]</small></li>
		<li><a href="http://www.ietf.org/rfc/rfc2617.txt">RFC2617 - HTTP Authentication: Basic and Digest Access Authentication</a> (Standard) <small>[<a href="http://purl.org/NET/http-errata">Errata</a>]</small></li>
		<li><a href="http://www.ietf.org/rfc/rfc2388.txt">RFC2388 - Returning Values from Forms:  multipart/form-data</a> (Standard)</li>
		<li><a href="http://home.netscape.com/newsref/std/cookie_spec.html">Netscape (Version 0) Cookies</a></li>
		<li><a href="http://www.ietf.org/rfc/rfc2109.txt">RFC2109 - HTTP State Management Mechanism <em>(a.k.a. Version 1 Cookies)</em></a> (Standard)</li>
		<li><a href="http://www.ietf.org/rfc/rfc2821.txt">RFC2821 - Simple Mail Transfer Protocol</a> (Standard)</li>
	</ul>
   </section>
 </body>
</document>
